libgcrypt11 -- security update

2016-02-15T00:00:00
ID DSA-3478
Type debian
Reporter Debian
Modified 2016-02-15T00:00:00

Description

Daniel Genkin, Lev Pachmanov, Itamar Pipman and Eran Tromer discovered that the ECDH secret decryption keys in applications using the libgcrypt11 library could be leaked via a side-channel attack.

See <https://www.cs.tau.ac.IL/~tromer/ecdh/> for details.

For the oldstable distribution (wheezy), this problem has been fixed in version 1.5.0-5+deb7u4.

We recommend that you upgrade your libgcrypt11 packages.